Bug 834779 - [abrt] control-center-3.4.2-1.fc17: g_type_check_instance_cast: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.4.2-1.fc17: g_type_check_instance_cast: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:17f475af35787855b37ea592718...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-23 10:19 EDT by Stanislovas
Modified: 2013-07-31 18:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:23:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (98.45 KB, text/plain)
2012-06-23 10:20 EDT, Stanislovas
no flags Details
File: dso_list (21.63 KB, text/plain)
2012-06-23 10:20 EDT, Stanislovas
no flags Details
File: build_ids (7.85 KB, text/plain)
2012-06-23 10:20 EDT, Stanislovas
no flags Details
File: backtrace (46.98 KB, text/plain)
2012-06-23 10:20 EDT, Stanislovas
no flags Details

  None (edit)
Description Stanislovas 2012-06-23 10:19:56 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-control-center background
crash_function: g_type_check_instance_cast
executable:     /usr/bin/gnome-control-center
kernel:         3.4.3-1.fc17.x86_64
pid:            1733
time:           2012 m. birželio 23 d. 16:59:23
uid:            1000
var_log_messages: Jun 23 16:59:27 stasmanas abrt[1894]: Saved core dump of pid 1733 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-06-23-16:59:23-1733 (1226891264 bytes)

backtrace:      Text file, 48108 bytes
build_ids:      Text file, 8036 bytes
dso_list:       Text file, 22154 bytes
maps:           Text file, 100817 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/stasmanas/2

core_backtrace:
:31243d0d107bba586a96433c76c87a26db1e826c 0x30e70 g_type_check_instance_cast libgobject-2.0.so.0 -
:e2d11ae0daad9fcda88cb44d96b236557ab43e23 0x8815 - libcolor.so -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:b1042947f9bf064f8ba5f7107117da591d5f5576 0x10e0a - libcolord.so.1 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xffdb g_cclosure_marshal_generic libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xc5984 - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xb5655 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:6b6f461c3cbf164fa6a7f350fcf2cc079b30aa9a 0x7b72 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=stasmanas.ubikindahouse.lan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=dcfe092eb4f03cebfbca65790000003f-1340448655.43974-2138890092
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/stasmanas/keyring-rgrL4x
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=stasmanas
:USERNAME=???
:MAIL=/var/spool/mail/stasmanas
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/stasmanas/.local/bin:/home/stasmanas/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/stasmanas
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1232
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/stasmanas
:SHLVL=1
:LOGNAME=stasmanas
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-x9MS9K2aWH,guid=c97b130b07845210d0427cf300000064
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/stasmanas
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-stasmanas-p8NTfZ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1236,unix/unix:/tmp/.ICE-unix/1236
:SSH_AUTH_SOCK=/run/user/stasmanas/keyring-rgrL4x/ssh
:GPG_AGENT_INFO=/run/user/stasmanas/keyring-rgrL4x/gpg:0:1
:LC_TIME=lt_LT.utf8
:LC_NUMERIC=lt_LT.utf8
:LC_MONETARY=lt_LT.utf8
:LC_MEASUREMENT=lt_LT.utf8

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 61193                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       61193                61193                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:1:/home/stasmanas/.xsession-errors
:pos:	3926
:flags:	0102002
:2:/home/stasmanas/.xsession-errors
:pos:	3926
:flags:	0102002
:3:socket:[23916]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[23917]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:socket:[24018]
:pos:	0
:flags:	02004002
:8:/dev/nvidiactl
:pos:	0
:flags:	0100002
:9:/dev/nvidia0
:pos:	0
:flags:	0100002
:10:/dev/nvidia0
:pos:	0
:flags:	0100002
:11:/dev/nvidia0
:pos:	0
:flags:	0100002
:12:/dev/nvidia0
:pos:	0
:flags:	0100002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:15:socket:[24909]
:pos:	0
:flags:	02004002
:16:/home/stasmanas/.local/share/webkit/icondatabase/WebpageIcons.db
:pos:	40
:flags:	02100002
:17:socket:[23221]
:pos:	0
:flags:	02004002
:18:/home/stasmanas/Pictures
:pos:	9223372036854775807
:flags:	02304000
:19:socket:[24295]
:pos:	0
:flags:	02004002
:20:/dev/urandom
:pos:	0
:flags:	02100000
:21:socket:[23238]
:pos:	0
:flags:	02000002
:22:socket:[25780]
:pos:	0
:flags:	02004002
:23:/home/stasmanas/.local/share/webkit/databases/http_m.facebook.com_0.localstorage
:pos:	3072
:flags:	02100002
:24:socket:[24296]
:pos:	0
:flags:	02004002
:25:socket:[24844]
:pos:	0
:flags:	02004002
:26:socket:[24843]
:pos:	0
:flags:	02004002
:27:socket:[24846]
:pos:	0
:flags:	02004002
:28:socket:[25783]
:pos:	0
:flags:	02004002
:29:socket:[24315]
:pos:	0
:flags:	02004002
:30:socket:[25784]
:pos:	0
:flags:	02004002
:31:socket:[24318]
:pos:	0
:flags:	02004002
:32:socket:[25785]
:pos:	0
:flags:	02004002
:33:socket:[24855]
:pos:	0
:flags:	02004002
:34:socket:[24319]
:pos:	0
:flags:	02004002
:35:socket:[24847]
:pos:	0
:flags:	02004002
:36:/home/stasmanas/.local/share/webkit/databases/https_m.facebook.com_0.localstorage
:pos:	3072
:flags:	02100002
:37:socket:[24852]
:pos:	0
:flags:	02004002
:38:socket:[25794]
:pos:	0
:flags:	02004002
:39:socket:[24853]
:pos:	0
:flags:	02004002
:40:socket:[24854]
:pos:	0
:flags:	02004002
:41:socket:[25798]
:pos:	0
:flags:	02004002
:42:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:43:socket:[24356]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 0d41e69b-e548-4e62-9ba6-6f6c0ba27b17
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 6630.85
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 850 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 5
:Number of CPUs: 4
:CPU Speed: 3300
:System Memory: 7735
:System Swap: 1022
:Vendor: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1004:6217:1004) pci, pata_amd, STORAGE, 939NF6G-VSTA Board
:(4318:1007:6217:1007) pci, forcedeth, BRIDGE, 939NF6G-VSTA Board
:(4318:994:6217:994) pci, None, RAM, MCP61 LPC Bridge
:(4318:1013:6217:1003) pci, None, RAM, 939NF6G-VSTA Board
:(4318:1003:6217:1003) pci, nForce2_smbus, SERIAL, 939NF6G-VSTA Board
:(4318:993:6217:993) pci, None, PCI/ISA, MCP61 LPC Bridge
:(4354:28674:4354:32) pci, Emu10k1_gameport, INPUT, Gameport Joystick
:(4354:2:4354:32868) pci, snd_emu10k1, MULTIMEDIA_AUDIO, SBLive! 5.1 Model SB0100
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:1009:6217:1009) pci, ohci_hcd, USB, 939NF6G-VSTA Board
:(4318:1010:6217:1010) pci, ehci_hcd, USB, 939NF6G-VSTA Board
:(4318:1014:6217:1014) pci, sata_nv, STORAGE, 939NF6G-VSTA Board
:(4318:1014:6217:1014) pci, sata_nv, STORAGE, 939NF6G-VSTA Board
:(4332:33081:4332:33081) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(4318:982:6217:982) pci, nvidia, VIDEO, C61 [GeForce 7025 / nForce 630a]
:(4318:1000:6217:1000) pci, pcieport, PCI/PCI, 939NF6G-VSTA Board
:(4318:1011:6217:1011) pci, None, PCI/PCI, 939NF6G-VSTA Board
:(4318:1001:6217:1001) pci, pcieport, PCI/PCI, 939NF6G-VSTA Board
:(4318:1001:6217:1001) pci, pcieport, PCI/PCI, 939NF6G-VSTA Board
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb2 / ext4 4096 4096 4977141 1107880 858204 1248480 912861 912861
:/dev/sdb1 /boot ext4 1024 1024 508644 388293 362693 128016 127755 127755
:/dev/sda2 WITHHELD hfsplus UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sda3 WITHHELD ext4 4096 4096 29083001 2239843 783486 7282688 7282175 7282175
:/dev/sda5 WITHHELD hfsplus UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 Stanislovas 2012-06-23 10:20:01 EDT
Created attachment 593903 [details]
File: maps
Comment 2 Stanislovas 2012-06-23 10:20:03 EDT
Created attachment 593904 [details]
File: dso_list
Comment 3 Stanislovas 2012-06-23 10:20:05 EDT
Created attachment 593905 [details]
File: build_ids
Comment 4 Stanislovas 2012-06-23 10:20:08 EDT
Created attachment 593906 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-07-03 17:21:59 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:23:17 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.